.cmd_ok:
	./check_cmds.sh .cmd_ok rsync latexmk
.inotifywait:
	./check_cmds.sh .inotifywait inotifywait
%.pdf: %.tex
	latexmk -pdf $<
bericht.pdf: $(wildcard abschnitte/*.tex) $(wildcard bilder/*)
all: .cmd_ok bericht.pdf
clean:
	latexmk -CA
watch: .inotifywait
	echo "Abort with Ctrl+C"
	while (true); do\
		inotifywait -e MOVE_SELF -e "modify" abschnitte/*.tex bilder/* bericht.tex;\
		latexmk -pdf bericht.tex; \
	done
